@font-face {
    font-family: 'WhitneyBookRegular';
    src: url('../_fonts/whitney-book-webfont.eot');
    src: url('../_fonts/whitney-book-webfont.eot?iefix') format('eot'),
         url('../_fonts/whitney-book-webfont.woff') format('woff'),
         url('../_fonts/whitney-book-webfont.ttf') format('truetype'),
         url('../_fonts/whitney-book-webfont.svg#webfont7JSfDGiu') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'WhitneySemiboldSCRegular';
    src: url('../_fonts/whitney-semiboldsc-webfont.eot');
    src: url('../_fonts/whitney-semiboldsc-webfont.eot?iefix') format('eot'),
         url('../_fonts/whitney-semiboldsc-webfont.woff') format('woff'),
         url('../_fonts/whitney-semiboldsc-webfont.ttf') format('truetype'),
         url('../_fonts/whitney-semiboldsc-webfont.svg#webfont5XfSxGBL') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'WhitneySCMedium';
    src: url('../_fonts/whitney-mediumsc-webfont.eot');
    src: url('../_fonts/whitney-mediumsc-webfont.eot?iefix') format('eot'),
         url('../_fonts/whitney-mediumsc-webfont.woff') format('woff'),
         url('../_fonts/whitney-mediumsc-webfont.ttf') format('truetype'),
         url('../_fonts/whitney-mediumsc-webfont.svg#webfontqz5bZ12G') format('svg');
    font-weight: normal;
    font-style: normal;

}
